/*
Theme Name: Voice child
Description: Thème enfant de Voice
Author: Maxime CULEA
Template: voice
*/

.left {
    float: left;
}

.right {
    float: right;
}

#description {
    margin-top: 40px;
    width: 100%;
    float: left;
}

.sidebar .jetpack_subscription_widget #subscribe-email {
    float: none;
    width: 100%;
}

.sidebar .jetpack_subscription_widget #subscribe-email input {
    width: 100%;
}

.vce-sid-right .vce-page .entry-title-page {
    width: 100% !important;
    padding: 0 20px;
    margin: 20px auto 20px;
}

.btn-link {
    padding: 1rem 1.5rem;
    border-radius: .5rem;
}

.btn-link:hover {
    background-color: #BB270C;
}

.btn-link a, .btn-link a:hover {
    color: white;
    text-decoration: none;
}

.site-footer .widget.mks_social_widget {
    padding: 15px 20px 5px 20px;
}

.widget.widget_custom_cf7 {
    padding: 15px 20px 15px 20px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    color: #BCBCBE;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus {
    color: #F9F9F9;
}

h1.entry-title {
    width: 80%;
}

.vce-single .entry-headline, .vce-page .entry-headline {
    width: 95%;
}

.vce-lay-c img {
    max-height: 265px;
    width: 510px;
}

.archive .vce-post {
    width: 100%;
}

.home img.size-vce-lay-b {
    max-height: 265px;
    width: 675px;
}

.vce-lay-b img {
    width: 495px;
    max-height: 195px;
}

/***********************************************/
/*************** Media Queries *****************/
/***********************************************/

@media only screen and ( max-width: 321px ) {
    .cd-timeline-content span.desktop {
        display: none;
    }
}

@media only screen and ( min-width: 361px ) {
    .vce-page, .vce-single {
        width: 100%;
        padding: 0 20px;
    }
}

@media only screen and ( min-width: 781px ) {
    .vce-page, .vce-single {
        width: 100%;
        padding: 0 50px;
    }
}

@media only screen and ( min-width: 671px ) {
    .vce-module-columns .main-box-half {
        width: 49%;
    }
    .vce-sid-left .vce-module-columns .main-box-half:nth-child(2n), .vce-sid-right .vce-module-columns .main-box-half:nth-child(2n) {
        margin-left: 2%;
    }
}

@media only screen and ( max-width: 460px ) {
    #description, #download {
        text-align: center;
        margin-top: 20px;
    }
    #description .left, #description .right {
        float: none;
    }
}

@media only screen and (max-width: 1023px) {
    .sidebar {
        margin: 0;
        width: 100%;
    }
    .sidebar .widget_text {
        text-align: center;
    }
    .sidebar .jetpack_subscription_widget #subscribe-email {
        float: left;
    }
    .error404 .entry-content, .vce-page .entry-content, .vce-single .entry-content, .vce-single .entry-footer, .vce-single .entry-headline {
        max-width: 100%;
    }
}

@media only screen and ( max-width: 779px ) {
    h1, h2 {
        text-align: center;
    }
}

@media only screen and ( max-width: 479px ) {
    #subscribe-submit input[type="submit"] {
        width: 100%;
    }
}

@media only screen and ( min-width: 480px ) and ( max-width: 1023px ) {
    .sidebar .jetpack_subscription_widget #subscribe-email input {
        width: 95%;
    }
}

@media only screen and ( min-width: 1024px ) {
    .container {
        max-width: 97%;
    }

    .vce-sid-right #primary {
        width: 80%;
    }

    .vce-page .entry-content, .vce-single .entry-content, .vce-sid-none #primary, .error404 .entry-content, .error404 .vce-main-content {
        width: 100% !important;
    }

    #sidebar {
        width: 20%;
    }
}

.code-embed-wrapper, #bbpress-forums .code-embed-wrapper {
    padding: 0 0 1em 0 !important;
}

.vce-lay-b {
    width: 100%;
}

ul.mks_social_widget_ul li a.soc_rounded {
    height: 25px !important;
    width: 25px !important;
    margin-bottom: 0;
}

h3 {
    font-size: 3rem;
}

code {
    background-color: #f5f2f0;
}